Page MenuHomePhabricator

Clean up references on puppet code to old AQS cluster
Closed, ResolvedPublic3 Story Points

Event Timeline

Nuria created this task.Oct 5 2016, 4:05 PM
elukey claimed this task.Oct 6 2016, 12:46 PM

Change 314542 had a related patch set uploaded (by Elukey):
Decommission the old AQS cluster

https://gerrit.wikimedia.org/r/314542

elukey changed the point value for this task from 0 to 3.Oct 6 2016, 12:56 PM
elukey moved this task from Next Up to In Progress on the Analytics-Kanban board.

Change 314542 merged by Elukey:
Decommission the old AQS cluster

https://gerrit.wikimedia.org/r/314542

elukey moved this task from In Progress to Done on the Analytics-Kanban board.Oct 11 2016, 12:52 PM
Nuria closed this task as Resolved.Oct 11 2016, 7:00 PM